Lukia-APR - Feature #5526
Feature # 5524 (New): Fase Il

Estandarizacion de datos
10/22/2025 08:34 AM - Gustavo Rios

Status: New Start date: 10/21/2025
Priority: Normal Due date: 10/31/2025
Assignee: % Done: 10%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/22/2025 08:34 AM - Gustavo Rios

- Tracker changed from Bug to Feature

#2 - 10/22/2025 08:38 AM - Gustavo Rios
- Parent task deleted (#5524)

#3 - 10/22/2025 08:38 AM - Gustavo Rios
- Parent task set to #5524

10/22/2025

1/1



http://www.tcpdf.org

